/* fonts */
@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:400,700);

/* fonts */


html { margin: 0; padding: 0; height:100%; min-height:100%;}
body{ margin:0; padding:0; /*font:Normal 13px/18px Open Sans;*/ font:11pt arial; color:#151719; /*font-weight: 400;*/ height:100%; min-height:100%; background:#fff url('../images/bg.gif');}  
ul, li, a  {margin: 0; padding: 0;}
ol, ul { list-style: none; }
a{color:#333; text-decoration:none;}
a:hover{text-decoration:underline;}




/* header */
header{ width:100%; height:52px; position:fixed; top:0; z-index:999; background:url('../images/shadow.png') repeat-x;} 

.header-wrapper{width:1000px; margin:0 auto; padding:0; background:#fff; position:relative;}
a.logo{ width:128px; height:28px; float:left; background-position:0 0; margin:7px 0 0 0;}

a.sign-up{float:right; display:block; padding:5px 10px; font-weight:bold; text-decoration:none; 
		   background:#589b22; color:#FFF; border-radius:5%; border:1px solid #589b22;  margin:8px 10px 0 0; 
		   font:bold 9pt tahoma; letter-spacing:1px; }
		   a:hover.sign-up{background:#559521;}
a.login{float:right; display:block; text-decoration:none; font-weight:bold; color:#000; margin:8px 10px 0 0; 
		font:bold 9pt tahoma; padding:5px 10px; border:1px solid #d3d3d3; border-radius:5%; background:#f8f8f8;
		letter-spacing:1px;}
a:hover.login{ color:#093; background:#f0f0f0;}
/* header */
.wrapper{ width:1000px; min-height:100%; margin:-81px auto 0 auto; padding:0; background:#fff transparent; position:relative; }

.CoverImage {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto;
  max-height: 200px;
  width: 100%;
  clear:both;
}
.CoverImage:before {
  content: "";
  display: block;
  padding-bottom: 25%;
}
.pro-name-back{  width:100%;
				 height:30px;
				 background:url('../images/name-back.png') repeat-x;
				 position:relative;
				 margin:5.1% auto 0 auto;
				 overflow:hidden;
				 border:0.9px solid transparent;
			}
			a.pro-name{  float:left;
						display:block;
						width:30%; 
						font-weight:bold;
						color:#FFF;
						font-size:16px;
						text-decoration:none;
						margin:0.2% 0 0 16.5%;
						font:15pt arial;
					}
				a.post{   width:7%;
						  font-size:14px;    
						  margin:0.5% 0.5% 0 35%;
						  text-align:center;
						  font-family: 'Lato', sans-serif;
					    }
			 a.follow{    width:11%;
			 		      font-size:14px;  
						  margin:0.5% 0% 0 0%;
						  text-align:center;
						  font-family: 'Lato', sans-serif;
					    }

.profile-image{ max-height:125px;
				max-width:125px;
				height:125px;
				width:125px;
				background:#000;
				border:2px solid #FFF;
				/*margin:-14% 0 0 2.5%;*/
				margin:-5% 0 0 2.5%;
				clear:both;
				position:absolute;
				z-index:11;
				}
				.img-bottom-area{ width:100%;
								  height:60px;
								  background:#FFF;
								  border:1px solid #e5e6e6;
								  overflow:hidden;
								  }
								 				   .desc-area { float:left;
								 								width:70%;
								 								height:auto;
																margin:0.8% 0 0% 16.5%;
																font-size:14px; 
																font-family:arial, sans-serif;
																line-height:20px;
								 							  }
								  .img-bottom-area .follow-btn{ width:7%;
																background:#47991f;
																padding:5px 0;
																color:#FFF;
																font-weight:bold;
																border-radius:5%;
																border:1px solid #43911d;
																margin:1% 0 0% 5%;
																cursor:pointer;
																letter-spacing:1.5px;
																font:bold 9pt tahoma !important;
								  								}
									.img-bottom-area .follow-btn:hover{ background:#52b024;}
		
		.navigation{ width:100%; background:#f5f5f5; border:1px solid #ddd; border-top:none;}
		 							
/*---------------------   header part end ----------------*/		
									

.left-col{ float:left; width:675px; background:transparent; margin-top:2%; }
	 .thmbx{  
	 		 width:100%; height:auto; 
	 		 border:1px solid #e5e6e6; 
	 		 margin-bottom:20px;
			 background:#FFF; 
 			}
	  .thmbx-header{ float:none; 
	  				 max-width:100%; width:96%; 
					 height:auto; 
					 border-bottom:1px solid #e5e6e6 ; 
					 margin:0 auto; 
					 padding:12px 4px 8px 4px;
					 overflow:hidden;
					 }
	  .thmbx-pro-image{float:left; 
	  				 display:block; 
					 width:50px;
					 margin:4px 0 5px 0; 
					 }
	  .thmbx-pro-text{float:left; 
	  				  display:block;
					  width:91%; 
					  margin-left:3px;
					  margin-top:2px; 
						 }
	  .thmbx-pro-text .ful-pro-name{ font-size:20px;
	  						  font-family: 'Archivo Narrow', sans-serif;
							  font-weight:bold;
							  display:block;
							  margin-bottom:5px;
							  color:#000; text-decoration:none;
							  }
							  .ful-pro-name a{ color:#000; text-decoration:none;}
							  .ful-pro-name a:hover{color:#6ab82c;}
							  
							  /*a:hover.ful-pro-name{color:#6ab82c;}*/
							  
		.thmbx-pro-text .pst-tname{ font-size:20px;
	  						  font-family: 'Archivo Narrow', sans-serif;
							  font-weight:bold;
							  display:block;
							  margin-bottom:5px;
							  color:#000; text-decoration:none;
							  }
							  .pst-tname a:hover{color:#6ab82c;}
		.date-time{color:#8d8c8c; margin-top:0px; width:25%; float:left; font:9pt arial;}
	   a.posted-in {color:#8d8c8c; 
	   				margin-left:0%;
					text-decoration:none;
					font-style:italic !important;
					font:9pt arial;
					}
					a.posted-in:hover{color:#000;}
					
	.thmbx-footer a{display:block; float:right; margin-right:2%;}	
	  .thmbx-container{ width:96%; 
	  					margin:0 auto; 
						padding-bottom:0px;
						margin-top:10px;
						text-align:center;
						
						}
						.thmbx-container img{ max-width:650px; }
		
		.container-image{ width:100%; 
	  					margin:0 auto; 
						padding-bottom:0px;
						margin-top:0px;
						text-align:center;
						}
						.container-image img { }				
		.container-video{ width:100%; 
	  					margin:0 auto; 
						padding-bottom:20px;
						margin:0px 0 10px 0;
						text-align:center;
						}
	  .thmbx-desc-container{ width:96%; 
	  					margin:10px auto 0 auto; 
						padding:0px 0 5px 0;
						font-family:Verdana, sans-serif;
						font-size:11pt !important;
						line-height:20px;
						overflow:hidden;
						}
.zv-proth { margin-bottom:15px;}
.add-1{width:300px; height:250px; float:left; margin:2% 0% 2% 3%; display:block; overflow:hidden; }
.add-1 > .thmb-add-1 { width:100%; height:auto;}
.add-2{width:300px; height:250px; float:left; margin:2% 0% 2% 4%; display:block; overflow:hidden; }					   
.add-2 > .thmb-add-2 { width:100%; height:auto;}					   

						
	  .thmbx-comment-box{width:96%; margin:15px auto 0 auto;}
	  .comment-count { display:block; color:#c1c0c0; padding:15px 0 0 0; text-decoration:none;}
	  .comment-view-area{width:100%; height:auto; float:left; margin:0px 0 0px 0; padding:20px 0; border-top:1px solid #eeebeb;}
	  .commnet-pro-img{height:40px; width:40px; float:left; margin:0px 0 10px 0;}
	  .comments-pro-name {float:left; display:block; margin:0px 0 5px 10px; width:65%; }
	  .comments-pro-name a{font-size:13px; text-decoration:none; color:#333; font-weight:bold;}
	  .comment-time{float:right; text-align:right; width:25%; margin:0 5px 0 0; font-style:italic; color:#666; font-size:13px;}
	  .comment{width:80%; float:left; margin:0px 0 0px 10px; display:block; font-size:12px; color:#666;}
	  .comnet-del a{ width:16px; height:17px; float:right; display:block; text-align:right; margin:0 5px 0 0; font-size:0; text-decoration:none; color:red; background:url(../images/trash_img.png) no-repeat; overflow:hidden;}
	  .comment-box{width:89%; height:50px; margin:0px 0 0 10px; border:1px solid #ededed; background:#f3f3f3; color:#9c9b9b;	  			       padding:6px 0 5px 5px;}
	  .comment-msg { display:block; float:left; padding:3px 5px; font-size:11px; text-decoration:none; color:#f9604c; margin:5px 0 0 10px; }
						
	  .thmbx-footer { width:96%; height:15px; 
	  				   margin:20px auto 15px auto; 
					   background:#f3f3f3; 
					   overflow:hidden;
					   padding:5px 0 10px 0;
					   }
  .div-like{float:left; width:31px; height:15px; cursor:pointer; position:relative; margin:5px 0 8px 5px; }
  .div-comment {float:left; width:50px; height:15px; cursor:pointer; position:relative; margin:5px 0 8px 20px; }
  .div-share{ float:left; width:30px; height:15px; cursor:pointer; position:relative; margin:6px 0 8px 20px;}
  .div-flag{ float:left; width:30px; height:15px; cursor:pointer; position:relative; margin:5px 0 8px 20px;}*/
  
  /* .div-more{ float:right; width:50px; height:15px; cursor:pointer; position:relative; margin:5px -25px ; color:#333;} */
  
  .div-1{float:right; margin:0 0 5px 0; width:20px; height:15px; color:#000;}
  .div-2{float:right; margin:0 0 5px 0; width:10px; height:15px; color:#000;}
  
  a.div-more1{ float:right; width:40px; cursor:pointer; position:relative; 
  			   margin:-9px 0px 0 0px; background:#CCC; color:#FFF; font-weight:bold; 
			   text-align:center; padding:2px 0; font-size:30px; text-decoration:none;}
			   a:hover.div-more1{color:#333;}
			    
  .div-more a{ float:left; width:50px; height:15px; cursor:pointer; position:relative; left:10px ; color:#333;} 
			   
			   
			   /*----- start pagination --*/
			   
.pagination { float:left; margin:0px 0px 20px 23%; }
.pagination ul { margin:0; padding:0; list-style:none; }
.pagination li {display:block; float:left; background:#FFF; margin:5px 5px; border-radius:5px; padding:10px 15px; font-weight:bold; }
.pagination li a {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#589b22; text-decoration:none; font-weight:bold;  }
.pagination li a:hover { background:#fff; color:#666; border-radius:5px;}

/*----- end pagination --*/

  
  /*-- end left-col --*/
  
.right-col{ float:right; width:310px; background:transparent; margin-top:2%; }
	.right-box{width:100%;  
			   border:1px solid #e5e6e6;
			   background:#FFF;
			   padding:5px 0;
	}
	.icons {
	width: 96%;
	height:22px;
	margin:5px auto 0 auto;
	padding-left:1%;
	padding-bottom:7%;
	}

.icons a {
	display: inline-block;
	width: 35px;
	height: 35px;
	margin: 2px 2px 0px 2px;
	vertical-align: middle;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
}

.icons a.twitter { background: url(../images/t1.png) left top no-repeat; }
.icons a.rss { background: url(../images/rs1.png) left top no-repeat; }
.icons a.pinterest { background: url(../images/p1.png) left top no-repeat; }
.icons a.linkedin { background: url(../images/in1.png) left top no-repeat; }
.icons a.facebook { background: url(../images/f1.png) left top no-repeat; }
.icons a.stumbleupon { background: url(../images/stumbleupon.png) left top no-repeat; }
.icons a.googleplus { background: url(../images/g1.png) left top no-repeat; }
.icons a.youtube { background: url(../images/you1.png) left top no-repeat; }
.icons a.google { background: url(../images/google.png) left top no-repeat; }

.icons a:hover { background-position: left -34px; }

  	.right-box-default{width:100%;  
			   border:1px solid #e5e6e6;
			   background:#FFF;
			   padding:5px 0;
			   margin-top:15px;
	}
	.right-box-top{width:100%;  
			   padding:5px 0;
			   margin-top:25px;
			   
	}
	.right-box-header{ width:100%; padding:2px 0 8px 0; border-bottom: 1px solid #eeefed;}
	.right-box-header strong{font-size:16px;
							 margin-left:12px;
							 font-family: 'Archivo Narrow', sans-serif;
							 font-weight:inherit;
							 color:#000;
							 letter-spacing:1px;	
							 }
	
	.bx-archive{margin-left:50%;}
	ul.right-nav{ margin:8px 0 5px 12px; padding:0; list-style:none; width:85%;}
	ul.right-nav li{ padding:0 0 0 19px; background: transparent url('../images/pls.png') no-repeat 0 7px; width:100%;  margin-bottom:0px;}
	ul.right-nav li a{ line-height:23px; /*padding:0px 0 0 20px; background: transparent url('../images/pls.png') no-repeat 0% 55%;*/font-family:"arial", sans-serif; font-size:14px;}
	ul.right-nav li a{ text-decoration: none; color:#000;}
	
.right-box-default > .box-add{ width:97%; margin:0 0 0 5px;}
.right-box-default > a .box-add{ width:97%; margin:0 0 0 5px;}

	a.r-more{ width:40px; height:20px !important; 
			   background:#CCC; 
			   color:#FFF; 
			   padding:3px 0px 10px 0px; 
			   font-weight:bold; 
			   font-size:25px; 
			   text-decoration:none;
			   float:right;
			   margin-top:-10px;
			   text-align:center;
			   }
			   a.r-more:hover{color:#FFF; background:#666;}
   .tgs-body{ width:100%;height:auto; margin:20px 0 20px 0 ;}
	a.tgs{ background: url('../images/tst.gif') no-repeat 0 0 scroll #f0f0f0;
		    height:10px; 
		   padding:0px 5px 1px 16px;
		   text-decoration:none; 
		   color:#a5a4a4;
		   margin:20px 0 10px 12px;
		   text-align:center;
		   font-size:8pt;
		   line-height:25px;
		   }
		 a:hover.tgs{color:#333;}
		 
.search-text{ width:60%;
			  margin:10px 5px 10px 15px;
			  padding:4px 10px;
			  border:1px solid #CCC;
			  background: #f6f6f6;
			 
    		 
			   }
.search-btn{
	width:20%;
	text-align:center;
	padding:5px 10px;
	color:#FFF;							  
	border:none;
	font-weight:bold;
	border-radius:5%;
	background:#589b22;
	cursor:pointer;
   /* background: -webkit-linear-gradient(gray, black); /* For Safari 5.1 to 6.0 */
   /* background: -o-linear-gradient(gray, black); /* For Opera 11.1 to 12.0 */
   /* background: -moz-linear-gradient(gray, black); /* For Firefox 3.6 to 15 */
   /* background: linear-gradient(gray, black); /* Standard syntax (must be last) */
}

.post-right-image{ margin:0; padding:0; width:90%; margin-left:20px; clear:both;}
.post-right-image li a.post-box-img > img { height:40px; width:40px; float:left; margin-bottom:10px; }
.post-right-image li a.post-box-img > img:hover{transform:scale(1.2); transition:transform 0.3s ease 0s;}
a.post-right-image-txt{ width:75%; float:left; position:relative; left:10px; top:8px; text-decoration:none; color:#666; font-weight:normal; font-size:1.000em; color:#636262; }
.post-right-image li {clear:both; padding:10px 0 ; }
.post-right-image li:hover{}						 
/*----- stycky div ------ */
#sticky {
 width:310px;  
}
#sticky.stick {
    position: fixed;
    top:27px;
    z-index: 11;
}
/*----- end stycky div ------ */
.back-to-top {
			width:310px;
			position: fixed;
			bottom: 0em;
			right: 2px;
			text-decoration: none;
			color: #000000;
			background-color: #FFF;
			font-size: 12px;
			padding: 0.5em 0 0.5em 0;
			border:1px solid #e5e6e6;
			display: none;
		}

		.back-to-top:hover {	
			background-color: #fff;
		}
		.foot-top-txt{float:left; width:38%;margin-left:4%; display:block;}
		.foot-top-txt a{color:#0C6; font-weight:bold;}
		.footer-input{width:15%; border:1px solid gray; border-radius:8%; margin-left:5%;}
		.top-img{float:right; cursor:pointer; margin-right:10px;}	

/* for footer */
footer{ width:100%; position:relative; background:#666; float:left; border-top:5px solid #0C3; font-size:12px; clear:both; }
.footer-wrapper{ max-width:1000px; width:100%; margin:0 auto; padding:0; position:relative; }
.zv-reseve{ width:25%; float:right; text-align:right; margin:10px 10px 10px 0px; color:#FFF; font-weight:bold; font-family:Arial, sans-serif; }

ul.footer-menu { width:40%; list-style:none; margin:10px 0px; float:left; }
ul.footer-menu li{ float:left; position:relative;}
ul.footer-menu li a{ padding:0px 10px; text-decoration:none; color:#FFF; font-weight:bold; font-family:Arial, sans-serif;}

.icons-footer {
	float:left;
	width: 170px;
	height:23px;
	overflow:hidden;
	margin:0px auto 0 auto;
	padding-left:1%;
	}
.footer-cmt{width:31px; height:20px; float:left; position:relative; left:60%; overflow:hidden; }
.footer-cmt a.mn-comt{background:url(../images/f-comment.png) left top no-repeat; width:30px; height:20px; float:left; }
.icons-footer img{margin:0 0 0 0px;}



								
				
/* media quaries start */

@media all and (max-width: 800px) {
	.wrapper{ width:auto; margin:54px 10px;}
	.header-wrapper{ width:auto; margin:0px 10px;}
	.CoverImage{ padding:25px 0;}
	.pro-name-back { width:100%; margin-top:-11%;}
	/*.profile-image{ height:50px; width:50px; margin:-20% 0 0 5%;}*/
	.profile-image{height:50px; width:50px; margin:-3% 0 0 2.5%;}
	/*a.pro-name{  float:left;font-size:14px;margin:1% 0 0 15%;}*/
	a.pro-name{  float:left;font-size:14px;margin:1% 0 0 12%; font-weight:bold;}
	
	            .date-time{display:block; width:100%; }
				a.posted-in { margin:0 0 2% 2%; }
				
				a.post{ font-size:13px; width:14%; text-align:center;margin:1% 0 0 40%; }   
			    a.follow{ font-size:13px; width:20%; float:right;text-align:center; margin:1% 0 0 0;}
				
	 .img-bottom-area{ width:100%; height:auto; overflow:hidden; padding:0px 0px}			  
	.img-bottom-area .desc-area { width:95%;height:auto;margin:1% 0 0 1%; font:9pt arial !important; text-align:justify;}
	.img-bottom-area .follow-btn{ width:15%;background:#47991f;padding:5px 0;color:#FFF; font-weight:bold; font-size:12px;margin:2% 0 2% 2%;}
	
	
	.left-col{ width:100%; float:none;}
	.right-col{width:100% !important; float:none;}
	.thmbx{width:100%; float:none;}
	
	.thmbx-container img{ width:100%; height:auto;}
	.container-image img { width:100%; height:auto; }
	.container-video iframe{ width:88%; height:auto;}
.ad-blk{display:none;}
#sticky{ width:100%;}	
	}


@media all and (max-width: 640px) {
	.wrapper{ width:auto; margin:38px 10px;}
	.header-wrapper{ width:auto; margin:0px 10px;}
	.CoverImage{ padding:25px 0;}
	.pro-name-back { width:100%; margin-top:-11%;}
	/* .profile-image{ height:50px; width:50px; margin:-25.5% 0 0 5%;} */
	.profile-image{margin:-3% 0 0 2.5%;}
	/*a.pro-name{  float:left;font-size:14px;margin:1% 0 0 15%;}*/
	a.pro-name{ font-size:14px; margin:1% 0 0 13%; font-weight:bold; width:75%;}
	
	            .date-time{display:block; width:40%; }
				a.posted-in { margin:0 0 2% 2%; }
				
				a.post{ font-size:13px; width:14%; text-align:center;margin:1% 0 0 25%; }   
			    a.follow{ font-size:13px; width:20%; float:right;text-align:center; margin:1% 0 0 0;}
				
	 .img-bottom-area{ width:100%; height:auto; overflow:hidden; padding:0px 0px}			  
	.img-bottom-area .desc-area { width:95%;height:auto;margin:1% 0 0 1%;font-size:12px;}
	.img-bottom-area .follow-btn{ width:15%;background:#47991f;padding:5px 0;color:#FFF; font-weight:bold; font-size:12px;margin:2% 0 2% 2%;}
	
	.thmbx-container img{ width:100%; height:auto;}
    .container-image img { width:100%; height:auto; }
	.container-video iframe{ width:88%; height:auto;}
	
.add-1{width:100%;}
.add-2{width:100%;}
		
	.left-col{ width:100%; float:none; margin-top:3%;}
	.right-col{width:100%; float:none;}
	
	a.navi-post{display:block;}
	a.navi-follow{display:block;}
.ad-blk{display:none;}
#sticky{ width:100%;}
.icons{text-align:center; margin-top:10px; padding-bottom:4% !important;}

	.comment-box{width:85%; height:15px;}
	.comments-pro-name{width:55%;  }
	.comments-pro-name a{font-size:11px; }
	.comment-time{font-size:11px; width:28%;  }
	.comment{width:74%; }
	.comnet-del a{font-size:0; }
	
	.footer-cmt{ left:55% ; }	
	}

@media all and (max-width: 480px){
	.wrapper{ width:auto; margin:20px 10px;}
	.header-wrapper{ width:auto; margin:0px 10px;}
	.CoverImage{ padding:25px 0;}
	.pro-name-back { width:100%; margin-top:-11%;}
	/*.profile-image{ height:50px; width:50px; margin:-32.5% 0 0 1%;}*/
	.profile-image{margin:-5% 0 0 2.5%;}
	/*a.pro-name{  float:left;font-size:14px;margin:1.5% 0 0 15%;}*/
	a.pro-name{  font-size:14px;margin:1.5% 0 0 16%; font-weight:bold; width:75%;}
	 .thmbx-pro-text{width:85%;}
	
	            .date-time{display:block; width:100%; }
				a.posted-in { margin:0 0 2% 2%; }
				
				a.post{ font-size:13px; width:16%; text-align:center;margin:1.5% 0 0 20%; }   
			    a.follow{ font-size:13px; width:23%; float:right;text-align:center; margin:1.5% 0 0 0; }
				
	 .img-bottom-area{ width:100%; height:auto; overflow:hidden; padding:0px 0px}			  
	.img-bottom-area .desc-area { width:95%;height:auto;margin:1% 0 0 1%;font-size:12px;}
	.img-bottom-area .follow-btn{ width:15%;background:#47991f;padding:5px 0;color:#FFF; font-weight:bold; font-size:12px;margin:2% 0 2% 2%;}
	
	.thmbx-container img{ width:100%; height:auto;}
	.container-image img { width:100%; height:auto; }
	.container-video iframe{ width:88%; height:auto;}
	
.add-1{width:100%;}
.add-2{width:100%;}
		
	.left-col{ width:100%; float:none; margin-top:4%;}
	.right-col{width:100%; float:none;}
	
	.back-to-top {
			width:96%;
			position: fixed;
			bottom: 0em;
			right: 7px;
			text-decoration: none;
			color: #000000;
			background-color: #FFF;
			font-size: 12px;
			padding: 1em 0 1em 0;
			margin-top:20px;
			border:1px solid #e5e6e6;
			display: block;
		}
		
	a.navi-post{display:block;}
	a.navi-follow{display:block;}
.ad-blk{display:none;}
#sticky{ width:100%;}
.icons{text-align:center; padding-left:0px !important; margin-top:5px; padding-bottom:5% !important;}

	.comment-box{width:83%; height:15px;}
	.comments-pro-name{width:55%;  }
	.comments-pro-name a{font-size:11px; }
	.comment-time{font-size:11px; width:28%;  }
	.comment{width:74%; }
	.comnet-del a{font-size:0; }
	
	.footer-cmt{ left:40% ; }	
	}


@media only screen and (max-width: 360px) {
	a.logo { width:30%; margin-top:3% !important;}
	a.logo >img { width:100%;}
	.wrapper{ width:auto; margin:20px 10px;}
	.header-wrapper{ width:auto; margin:0px 10px;}
	.CoverImage{ padding:25px 0;}
	.pro-name-back { width:100%; margin-top:-15%;}
	/*.profile-image{ height:50px; width:50px; margin:-42% 0% 0 0%;} */
	.profile-image{margin:-7% 0 0 2.5%;}
	/*a.pro-name{  float:left;font-size:14px;margin:2.3% 0 0 19%; width:75%;}*/
	a.pro-name{  float:left;font-size:14px;margin:2.3% 0 0 20%; font-weight:bold; width:75%;}
	
	            .date-time{display:block;}
				a.posted-in { margin:0 0 2% 2%; }
					
				a.post{ font-size:10px; width:16%; text-align:center;margin:2.5% 0 0 17%; display:none;}   
			    a.follow{ font-size:10px; width:23%; float:right;text-align:center; margin:2.5% 0 0 0; display:none;}
	 .img-bottom-area{ width:100%; height:auto; margin-top:-1px; overflow:hidden;}			  
	.img-bottom-area .desc-area { width:95%;height:auto;margin:0% 0 0 1%;font-size:12px;}
	.img-bottom-area .follow-btn{ width:19%;background:#47991f; text-align:center; padding:5px 0;color:#FFF; font-weight:bold; font-size:12px;margin:2% 0 2% 2%;}
	.thmbx-pro-text{  display:block;
					  width:80%; 
					  margin-left:5px;
					  margin-top:3px;}
	.thmbx-pro-text a.ful-pro-name{ font-size:13px;}
	
	.thmbx-pro-text div{ display:block; width:100%;}
	
	a.posted-in {color:#999; 
	   				margin-left:0%;
					text-decoration:none;
					}
		.thmbx-container img{ width:100%; height:auto;}
		.container-video iframe{ width:88%; height:auto;}
		.container-image img { width:100%; height:auto; }
					    
.add-1{width:100%;}
.add-2{width:100%;}
	
	.left-col{ width:100%; float:none; margin-top:6%;}
	.right-col{width:100%; float:none;}
	.right-box{ margin-top:15px !important;}
	
	.pagination { float:none; margin:0; }
	.pagination ul { margin:0; padding:0; }
	
	.back-to-top {
			width:95%;
			position: fixed;
			bottom: 0em;
			right: 7px;
			text-decoration: none;
			color: #000000;
			background-color: #FFF;
			font-size: 12px;
			padding: 1em 0 1em 0;
			margin-top:20px;
			border:1px solid #e5e6e6;
			display: block;
		}
				
	a.navi-post{display:block;}
	a.navi-follow{display:block;}
	
	.zv-reseve{ width:35%; float:right; text-align:left; }
.ad-blk{display:none;}
#sticky{ width:100%;}
.icons{text-align:center; padding-left:0px !important; padding-right:1%; padding-bottom:8% !important;}

	.comment-box{width:75%; height:15px;}
	.comments-pro-name{width:38%; }
	.comments-pro-name a{font-size:11px; }
	.comment-time{font-size:11px; width:40%; }
	.comment{width:68%; }
	.comnet-del a{font-size:0;}
	
	.footer-cmt{ left:20%; }
	
	}
	
	@media only screen and (max-width: 320px) {
	a.logo { width:30%; margin-top:4% !important;}
	a.logo >img { width:100%;}
		/*.profile-image{ height:50px; width:50px; margin:-52% 0% 0 0%;} */
		.profile-image{margin:-8% 0 0 2.5%;}
		a.pro-name{ font-size:14px; margin:2.3% 0 0 23%; font-weight:bold; width:75%;}
		
		.pro-name-back { width:100%; margin-top:-17%;}
		.img-bottom-area .follow-btn{ width:20%;}
		
	.thmbx-container img{ width:100%; height:auto;}
	.container-image img { width:100%; height:auto; }
	.container-video iframe{ width:88%; height:auto;}
	
.add-1{width:100%;}
.add-2{width:100%;}
	
	.pagination { float:none; margin:0; }
	.pagination ul { margin:0; padding:0; }
	
	a.navi-post{display:block;}
	a.navi-follow{display:block;}
	
	.zv-reseve{ width:35%; float:right; text-align:left; }
.ad-blk{display:none;}
#sticky{ width:100%;}
.icons a{ height:33px; width:33px;}
.icons{ padding-bottom:8% !important;}

	.comment-box{width:70%; height:15px;}
	.comments-pro-name{width:38%; }
	.comments-pro-name a{font-size:11px; }
	.comment-time{font-size:11px; width:40%; }
	.comment{width:68%; }
	.comnet-del a{font-size:0;}
	
	.footer-cmt{ left:10%; }
		}
		
		@media screen and (-webkit-min-device-pixel-ratio:0) {
			.search-text{ width:67.5%; }
			}




